Bug 9097 - fetchmail requires "smtpdaemon" ?
fetchmail requires "smtpdaemon" ?
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: fetchmail (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-03 12:07 EST by Michael Tokarev
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 01:50:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Tokarev 2000-02-03 12:07:47 EST
Just a strange (for me?) requirement.
It can be used on "stand-alone" machine to read mail from one remote
and forward it to another remote, so even MTA is not needed.
And -- where it is -- "smtpdaemon"?
Comment 1 Bill Nottingham 2000-02-05 01:50:59 EST
smtpdaemon is provided by sendmail ; it could also be provided
by exim , qmail, etc.

Note You need to log in before you can comment on or make changes to this bug.